/* template */

.footer-main-cont
{
	background:#1e1e1e;
}
.footer-cont
{
	
}
.ftop-cont
{
	padding:105px 0 50px;
}
.fbottom-cont
{
	padding:50px 0;
}
.ftop-left-cont
{
	float:left;
	width:40%;
}
.ftop-right-cont
{
	float:right;
	width:49%;
}
.ftop-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.ftop-left-cont h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 48px;
	line-height:1.2;
}
.ftop-right-cont h3
{
	
}
.ftop-right-cont a
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #99c758;
	font-size: 28px;
	line-height:1.4;
}
.ftop-right-cont a:hover
{
	color:#fff;
}
.ftop-right-cont p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #bbbbbb;
	font-size: 18px;
	line-height:1.6;
	margin:15px 0 35px;
}
.fbottom-left-cont
{
	float:left;
	width:50%;
}
.fbottom-right-cont
{
	float:right;
	width:49%;
}
.fbottom-logo-cont
{
	float:left;
	margin-right:20px;
}
.fbottom-hr-cont
{
	width:60%;
	height:2px;
	background:#393939;
	float:left;
	margin:30px auto;
}
.fbottom-left-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.fbottom-cont:after
{
	content:'';
	display:block;
	clear:both;
}
/*faq tab */

.faq-main-cont
{
	background:#1e1e1e;
}
.faq-cont
{
	padding:100px 0 85px;
}
.faq-top-cont
{
	margin:85px 0;
}
.faq-top-cont h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #99c558;
	font-size: 60px;
	line-height: 1.2;
	text-align: center;
	margin: 0 auto;
}
.faq-top-cont h3
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #878787;
	font-size: 28px;
	line-height: 1.3;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	max-width: 850px;
	margin-top: 30px;
}
.faq-bottom-cont
{
	
}
.faqb-left-cont
{
	float:left;
	width:49%;
}
.faqb-right-cont
{
	float:right;
	width:49%;
}
.faq-bottom-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.faqb-left-cont h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 22px;
	line-height:1.4;
}
.faqb-left-cont p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #bbbbbb;
	font-size: 16px;
	line-height: 1.7;
	margin: 20px 0 65px;
}
.faqb-right-cont h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 22px;
	line-height:1.4;
}
.faqb-right-cont p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #bbbbbb;
	font-size: 16px;
	line-height: 1.7;
	margin: 20px 0 65px;
	margin:25px 0 78px;
}

/* quality */
.quality-main-cont
{
	
}
.quality-cont
{
	
}
.quality-top-cont
{
	
}
.quality-top-cont h2
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #212121;
	font-size: 45.07px;
	line-height:1.6;
	text-align:center;
}
.quality-bottom-cont
{
	
}
.qualityb-left-cont
{
	float:left;
	width:40%;
}
.qualityb-right-cont
{
	float:right;
	width:40%;
}
.quality-bottom-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.qualityb-left-cont p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height:1.6;
}
.qualityb-left-cont a
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #99c558;
	font-size: 16px;
	line-height:1.6;
}
.qualityb-left-cont strong
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height:1.6;
}
.qualityb-right-cont ul
{
	
}
.qualityb-right-cont li
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height:1.6;
	background:url(../images/wwd-list-icon.png) no-repeat left 12px top 7px;
}

/*footer menu */

#footer-menu
{
	//float:right;
}
ul.f-menu
{

}
ul.f-menu > li
{
	float:left;
	padding:0;
	position:relative;
	margin-right: 0;
	margin-left: 40px;
}
ul.f-menu > li:after
{
	content: '';
}
ul.f-menu > li:first-child
{
	margin-left:0;
}
ul.f-menu > li:last-child
{
	padding-right:0;
}
ul.f-menu > li:last-child:after
{
	content:'';
	display:none;
}
ul.f-menu > li > a
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #fff;
	font-size: 13px;
	padding: 22px 0;
	display: block;
	cursor: pointer;
	line-height: 1.4;
	text-transform: uppercase;
	letter-spacing:1px;
}
ul.f-menu > li:hover > a, ul.f-menu > li.current-menu-item > a, ul.f-menu > li.current-page-ancestor > a, ul.f-menu > li > a.har-current-menu-item
{
	//border-bottom:4px solid #fe6f44;
	color:#99c758;
}

ul.f-menu > li > ul.sub-menu
{
	display:none;
	position:absolute;
	background:#fff;
	border-radius:3px;
}
ul.f-menu li ul.sub-menu li
{

}
ul.f-menu  li  ul.sub-menu  li  a
{
	color: #2c2c2c;
	width: 150px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	font-size: 14px;
	line-height:1.4;
}

ul.f-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.f-menu li
{
	position:relative;
}
ul.f-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
